//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Logs
    {
        public int Id_Error { get; set; }
        public string Error_value { get; set; }
        public System.DateTime Date { get; set; }
        public int Code_user { get; set; }
        public string Nom_Poste_Travail { get; set; }
        public string Fonction { get; set; }
    }
}
